Subject: [IGSMAIL-1925] Changes to CDDIS Global Data Center Disk Structure
From: Carey Noll/CDDIS
Date: Mon, 15 Jun 1998 8:18:20 PDT

******************************************************************************
IGS Electronic Mail      Mon Jun 15  8:18:20 PDT 1998      Message Number 1925
******************************************************************************

Author: Carey Noll/CDDIS 
Subject: Changes to CDDIS Global Data Center Disk Structure

New disks were recently installed on our UNIX system, 
cddisa.gsfc.nasa.gov.  The new filesystem created is quite large,
allowing us to "merge" all IGS-related directories.  Therefore, users
no longer need to use /gps1, /gps2, /gps3, etc. but rather simply /gps
to get data, products, and miscellaneous information.  The "old" links
(/gps1, /gps2, /gps3) are maintained for the time being to allow users
time to modify automated software.  

As a reminder, as of June 1, 1998 the most timely data are available
from host cddisa.gsfc.nasa.gov.  We plan to support at least one
year's worth of data on-line.  A revised data center file has been
sent to the IGS Central Bureau. 

Please contact me ([email-masked]) if you have any questions
regarding IGS data and products on the CDDIS. 

Regards, 
Carey.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]